---
#This is popup help messages for the Staff Panel -> Knowledgebase -> FAQ
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
listing_type:
  title: Jenis penyenaraian
  content: >
    Pilih <span class="doc-desc-opt">Awam ( menerbitkan)</span> jika anda ingin ini<span class="doc-desc-title"> FAQ</span> yang akan diterbitkan pada pengetahuan awam jika kategori induk adalah awam.
  links:
    - 
      title: Membolehkan Pangkalan Awam Portal Pelanggan
      href: /scp/settings.php?t=kb
